[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=歡迎使用 %s 安裝程式
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s 是一款注重隱私的 Web 瀏覽器，旨在最大幅度減少追蹤及指紋識別。
installation_type=安裝類型
; A type of installation
standard=標準
; A type of installation: it replaces "standard" when the program is already installed.
update_current=更新目前安裝
; Another type of installation
advanced=進階
; This is used for the button in the welcome page. & denotes the access key.
update_button=更新(&U)
; This is the title of an installer page
advanced_setup=進階安裝
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=新增桌面圖示
; Option in the advanced menu page (label for a checkbox)
standalone_installation=獨立安裝
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=如果您想要將 %s 安裝在其專用資料夾，而不是將其新增至「開始」功能表和應用程式清單，請選擇「獨立安裝」。

